// Reader localizable strings
// These strings are stored in the App package in /Contents/Resources/en.lproj/Adobe Reader.strings
// Either Acropackager or staging will do the rename

"Quit" 						= "Quit";
"shBadNewsComing"			= "Adobe Reader could not install correctly.";
"shEULARejected"			= "The License Agreement was not accepted. Adobe Reader will now quit.";
"shAuthenticationFailed"	= "An invalid password or user name was entered. Adobe Reader will now quit.";
"shReinstall"				= "A required component was not found. Please reinstall Adobe Reader.";
"shCouldNotInstall"			= "Adobe Reader was unable to install a necessary component and must quit.";
"shNotEnoughDisk"			= "Adobe Reader was unable to install due to insufficient disk space and must quit.";
"shUnknown"					= "Adobe Reader was unable to install and must quit.";
"shNotCorrectOSVers1"		= "Adobe Reader requires a minimum of MacOS X 10.4.3.";
"shNotCorrectOSVers2"		= "Please go to http://www.apple.com for more information on upgrading.";
"Copyright1"				= "Copyright 1984-2010 Adobe Systems Incorporated and its licensors.";
"Copyright2"				= "All rights reserved.";
"Copyright3"				= "See the complete patent and legal notice in the about box.";
"Starting" 					= "Starting...";
"Version" 					= "Version";
"ResourceMismatch"			= "The currently selected language resources are not supported by the current version of Adobe Reader.  Please reselect the language in the International System Preferences panel.";
"SelfHealing"				= "Installing/fixing installation...";
